--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: included
comment: 
constants: []

full_name: Mocha::TestCaseAdapter
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: run
name: TestCaseAdapter
superclass: 
